
body{
    height: 100vh;
}

li {
    list-style: none;
}

a{
    text-decoration: none;
}

header{
    display: none
}
footer{
    display: none;
}

.container-fluid{
    max-width: 2000px;
}

body{
    background: unset;
}


@keyframes scrolldown {
    20%{
        transform: scale(1);
        box-shadow: unset;
    }

    60%{
        transform: scale(1.2);
        box-shadow: 0px 0px 4px 0px #ffffffb8;
    }
}


.addressbar {
    position: relative;
    padding-block: 86px 15px;
    z-index: 1;
}

@media (min-width: 992px) {
    .container {
        max-width: 749px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1092px;
    }
}

@media (min-width: 1300px) {
    .container {
        max-width: 1392px;
    }
}






/*zeynep*/

.zeynep .submenu {
    background-color: var(--additional-color);
    left: 100%;
}

.zeynep {
    width: 100%;
}

.megamenu-head {
    background: #ffffff !important;
    border-left: 2px solid #81818136 !important;
}
/*.zeynep {*/
/*    background-color: #ffffff !important;*/
/*    color: #000 !important;*/
/*}*/

.zeynep ul > li.has-submenu > a {
    justify-content: center;
}

.zeynep ul > li > a {
    text-align: center;
    padding: 11px 14px;
}

@media screen and (min-width: 800px) {
    .zeynep ul li a {
        font-size: 16px !important;
        font-family: 'kalame_bold';
    }

    .zeynep ul li a.active {
        font-size: 18px !important;
        font-family: 'kalame_bold';
    }
}

.wal-robot {
    width: 400px;
    height: 350px;
    position: inherit;
    left: 0;
    bottom: 9%;
}

.zeynep .red-close-button {
    left: 1%;
}

.zeynep ul {
    padding-top: 50px !important;
}

.red-close-button img {
    width: 47px;
    height: 47px;
}

.zeynep-close svg path {
    fill: #000;
}

.social-medias svg path {
    fill: #000;
}

.megamenu-body .about-title span {
    color: #000 !important;
}
.megamenu-body .main-title span {
    color: #000 !important;
}

.text-menu p {
    color: #000000;
}
.whole-text svg path {
    fill: #000000;
}

/*.zeynep .submenu {*/
/*    background-color: #ffffff !important;*/
/*}*/

.submenu-header svg path{
    stroke: #000000;
}

.megamenu-body .border-gradient::before {
    background-color: #ffffff;
}

.megamenu-body .mega-red {
    background-image: linear-gradient(0deg, #e7b2ae 20%, #ff794e 55%, #ff3d00 100%);
}

.megamenu-body .mega-purple {
    background-image: linear-gradient(0deg, #e0d6f1 20%, #b07fed 55%, #7109eb 100%);
}

.megamenu-body .mega-darkGreen {
    background-image: linear-gradient(0deg, #cce9e9 20%, #7fbfb1 55%, #3d8575 100%);
}

.megamenu-head .social-list svg.instagram:hover path {
    fill: #e9447c;
}
.megamenu-head .social-list svg.instagram:hover {
    transition: .4s;
    filter: unset;
}

.megamenu-head .social-list svg.linkdIn:hover path {
    fill: #3F51B5;
}
.megamenu-head .social-list svg.linkdIn:hover {
    transition: .4s;
    filter: unset;
}

.megamenu-head .social-list svg.whatsApp:hover path {
    fill: #4CAF50;
}

.megamenu-head .social-list svg.whatsApp:hover {
    transition: .4s;
    filter: unset;
}

.social-list svg.telegram:hover path {
    fill: #64cefc;
}

.social-list svg.telegram:hover {
    transition: .4s;
    filter: unset;
}




/*zeynep*/

/*banner detail*/

/*article, aside, details, figure, footer, header, main, nav, section, summary {*/
/*    display: block;*/
/*}*/



.mainNav-shadow {
    -webkit-box-shadow: -4px 0 13px 0 rgba(0, 0, 0, .04);
    box-shadow: -4px 0 13px 0 rgba(0, 0, 0, .04);
}

.mainNav {
    background-color: hsla(0, 0%, 100%, .06);
    border-left: 2px solid hsla(0, 0%, 100%, .35);
    display: block;
    height: 100%;
    position: fixed;
    right: 0;
    top: 0;
    width: 104px;
    z-index: 100;
}


.mainNav__preloader {
    height: 37px;
    left: -3.5px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(90deg);
    transform: translateY(-50%) rotate(90deg);
    width: 5px;
    z-index: 10;
}




.mainNav-content {
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    height: 104px;
    left: 50%;
    position: absolute;
    -webkit-text-decoration: none;
    text-decoration: none;
    text-transform: uppercase;
    top: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-90deg);
    transform: translate(-50%, -50%) rotate(-90deg);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    -webkit-transition: color .6s ease, visibility .6s ease .6s, opacity .6s ease .6s, -webkit-transform .3s ease;
    transition: color .6s ease, visibility .6s ease .6s, opacity .6s ease .6s, -webkit-transform .3s ease;
    transition: color .6s ease, visibility .6s ease .6s, opacity .6s ease .6s, transform .3s ease;
    transition: color .6s ease, visibility .6s ease .6s, opacity .6s ease .6s, transform .3s ease, -webkit-transform .3s ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    will-change: transform;
    z-index: 10;
    display: flex;
    align-items: center;
    justify-content: center;
}

.mainNav-content:hover {
    color: #fff
}

.mainNav-white .mainNav-content:hover {
    color: #000000;
}

.mainNav-content span {
    font: inherit;
    position: relative;
    width: fit-content;
    display: block;
    white-space: nowrap;
    font-size: 19px;
    font-weight: 600;
}

.worksDetail_navigation{
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    background-color: hsla(0, 0%, 100%, .06);
    border: 2px solid hsla(0, 0%, 100%, .35);
    border-radius: 35px;
    -webkit-box-shadow: 0 5px 15px 0 rgba(6, 7, 7, .12);
    box-shadow: 0 5px 15px 0 rgba(6, 7, 7, .12);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    left: 30px;
    padding-bottom: 3px;
    padding-top: 3px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 10;
}


.detail-nav-next, .detail-nav-prev{
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    /*background-color: hsla(0, 0%, 100%, .06);*/
    /*border: 2px solid hsla(0, 0%, 100%, .35);*/
    height: 48px;
    width: 48px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
}

.mainNav_preloader {
    height: 37px;
    left: -3.5px;
    overflow: hidden;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(90deg);
    transform: translateY(-50%) rotate(90deg);
    width: 5px;
    z-index: 10;
}

.mainNav_preloader-Item-first {
    top: 0;
}

.mainNav_preloader-Item-second {
    bottom: 0;
}

.mainNav_preloader-Item {
    background-color: #fff;
    content: "";
    height: 21.4vh;
    left: 0;
    position: absolute;
    -webkit-transition: background-color .6s ease;
    transition: background-color .6s ease;
    width: 100%;
}

.baseBurger {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: transparent;
    border: none;
    cursor: pointer;
    display: inline-block;
    height: 104px;
    outline: none;
    padding: 0;
    position: fixed;
    right: 0;
    top: 0;
    -webkit-transition: opacity .4s ease, -webkit-transform .5s ease;
    transition: opacity .4s ease, -webkit-transform .5s ease;
    transition: transform .5s ease, opacity .4s ease;
    transition: transform .5s ease, opacity .4s ease, -webkit-transform .5s ease;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 104px;
    z-index: 400;
}

.baseBurger:before {
    border: 2px dashed #fff;
    border-radius: 50%;
    content: "";
    height: 80%;
    left: 50%;
    opacity: 0;
    pointer-events: none;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 80%;
}

.baseBurger_icon {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 24px;
    margin: 0 auto;
    position: relative;
    -webkit-transform: translateZ(0) scale(1);
    transform: translateZ(0) scale(1);
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    width: 36px;
    will-change: transform;
    z-index: 10;
}

.baseBurger_line {
    background-color: #fff;
    display: block;
    height: 4px;
    left: 0;
    position: absolute;
    -webkit-transition: background-color .4s ease;
    transition: background-color .4s ease;
    width: 100%;
    z-index: 10;
}

.baseBurger_line:first-child {
    top: 0;
}

.baseBurger_line:nth-child(2) {
    position: static;
}

.baseBurger_line:last-child {
    bottom: 0;
}

.logo-sitebaaz {
    height: 82px;
    width: 125px;
    left: 34px;
    position: fixed;
    top: 0;
    cursor: pointer;
    display: inline-block;
    z-index: 200;
}

.logo-sitebaaz.logo_sitebaaz_white img:last-child{
    display: none;
}

.logo-sitebaaz.logo_sitebaaz_white img:first-child{
    display: block;
}
.logo-sitebaaz img:last-child{
    display: block;
}

.logo-sitebaaz img:first-child{
    display: none;
}



.logo-sitebaaz img{
    width: 100%;
    height: 100%;
    transform-origin: center;
    -webkit-transition: fill .4s ease, -webkit-transform .3s ease;
    transition: fill .4s ease, -webkit-transform .3s ease;
    transition: fill .4s ease, transform .3s ease;
    transition: fill .4s ease, transform .3s ease, -webkit-transform .3s ease;
    object-fit: contain;
}
.worksDetail, .worksDetail_wrapper {
    height: 100%;
    /*position: absolute;*/
    top: 0;
}

.worksDetail {
    overflow: hidden;
    width: 100%;
}
.mainNav-fixed~.worksDetail .worksDetail_back {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.worksDetail__back {
    height: 104px;
    position: fixed;
    right: 130px;
    top: 0;
    -webkit-transition: -webkit-transform .5s ease;
    transition: -webkit-transform .5s ease;
    transition: transform .5s ease;
    transition: transform .5s ease, -webkit-transform .5s ease;
    width: 104px;
    z-index: 2;
}

.ButtonClose {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
    border: none;
    display: -ms-flexbox;
    display: flex;
    padding: 0;
    position: absolute;
    width: 100px;
    height: 100px;
    right: 0;
}

.close-modal{
    height: 100%;
    position: absolute;
    left: 0;
    width: calc(33.33333vw - 26.66667px);
    z-index: 2;
}

.ButtonClose.rightend {
    width: 100%;
    display: none;
    z-index: 0;
}

.ButtonClose.rightend svg{
    right: 66px;
}

.worksDetail_back svg {
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0) !important;
    transform: translate3d(-50%, -50%, 0) !important;
    right: -18px;
    top: 51px;
    height: 70px !important;
    width: 70px !important;
    z-index: 1;
}

.worksDetail_preview {
    /*cursor: -webkit-grab;*/
    /*cursor: grab;*/
    display: block;
    height: 100%;
    position: relative;
    width: 100%;
}

.worksDetail_previewOverflow {
    height: 100%;
    right: 0;
    overflow: hidden;
    padding-right: 104px;
    position: absolute;
    top: 0;
    width: 100%;
    will-change: clip-path;
}

.worksDetail_previewOverflow:before {
    background-image: linear-gradient(225deg, #fff, transparent);
    content: "";
    height: 100%;
    right: 0;
    opacity: .15;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
}
.worksDetail_previewInner {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    width: 100%;
    justify-content: flex-end;
}

.worksDetail_wrapper {
    width: 62.5vw;
}

.worksDetail, .worksDetail_wrapper {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
}

.worksDetail_previewImage--show {
    opacity: 1 !important;
}

.worksDetail_previewImage {
    height: 100%;
    right: 0;
    min-height: 170px;
    opacity: 0 !important;
    overflow: hidden;
    position: absolute;
    top: 0;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
    width: 100%;
    will-change: transform;
    z-index: 1;
    padding-block: 191px;
}

.worksDetail_previewImage img {
    height: 100%;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center;
    width: 100%;
    max-width: 100%;
    /*filter: drop-shadow(10px 10px 4px rgba(0, 0, 0, 0.28));*/

    filter: drop-shadow(7px 9px 7px rgba(0, 0, 0, 0.28));
}

.worksDetail_previewContent {
    color: var(--text-color);
    margin-left: 55.5555555556%;
    text-align: right;
    width: 33.3333333333%;
    z-index: 1;
    text-align: right;
}

.detail-cat-name{
    margin-bottom: 10px;
    display: flex;
    gap: 10px;
    align-items: center;
}
.detail-cat-name h2{
    font-size: 14px;
    margin: 0;
}


.buttonMore_text{
    font-weight: 600;
}

.worksDetail_previewImage-show {
    opacity: 1 !important;
}

.detail-title-banner h1{
    font-size: 28px;
    font-weight: 600;
    line-height: 65px;
    font-family: var(--main-title-family);
}

.detail-title-banner{
    position: relative;
    margin-bottom: 12px;
}

/*.detail-title-banner::before{*/
/*    position: absolute;*/
/*    content: '';*/
/*    width: 30%;*/
/*    background: var(--primary-color);*/
/*    left: 0;*/
/*    bottom: 0;*/
/*    height: 2px;*/
/*}*/

.detail-text-banner p{
    color: var(--text-color);
    text-align: justify;
    font-size: var(--text-font);
    font-style: normal;
    font-weight: 500;
    line-height: var(--line-height);
}
.buttonMore{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 9px;
}

.worksDetail_mainWrapper {
    background-color: #ffffff;
    display: block;
    height: 100%;
    padding-right: 104px;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
    width: calc(66.66667% + 34.66667px);
    will-change: transform;
    z-index: 2;
    transition: 1s;
    /*transition-delay: 1s;*/
}

.mainNav-white {
    fill: #1e1e1e;
}

.baseBurger-dark .baseBurger_line {
    background-color: #1e1e1e;
}

.mainNav-white .mainNav_content {
    color: #1e1e1e;
}

.mainNav-white .mainNav-content{
    color: #0c0c0c;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 21px;
}

.mainNav-white .mainNav_preloader-Item {
    background-color: #000000;
}
.worksDetail_main{
    height: 100%;
}

.worksDetail_main::-webkit-scrollbar{
    width: 2px;
}

.worksDetail_main::-webkit-scrollbar-track{
    background: #ffffff;
}

.worksDetail_main::-webkit-scrollbar-thumb{
    background: rgba(0, 0, 0);
}

.worksDetail_main {
    overflow-y: scroll;
    scrollbar-color: #000000 #ffffff;
    scrollbar-width: thin;
}

.buttonMore__icon{
    position: relative;
    width: 68px;
    cursor: pointer;
}


.circle-scroll{
    width: 45px;
    height: 45px;
    border: 3px solid #ffff;
    border-radius: 50%;
    z-index: 0;
    position: relative;
    top: 22px;
    position: absolute;
    right: 11px;
    animation: scrolldown 2s;
    animation-iteration-count: infinite;
}

lord-icon {
    z-index: 2;
    transform: rotate(90deg);
    width: 100%;
    height: auto;
    aspect-ratio: 3 / 2;
    margin: 0 auto;
    max-width: 8rem;
}

.worksDetail_mainBar {
    height: 100%;
    position: absolute;
    right: 100%;
    width: calc(33.33333vw - 35.66667px);
}

.close_modal_detail {
    height: 100%;
    position: absolute;
    right: 100%;
    width: calc(33.33333vw - 35.66667px);
}

lord-icon.back-modal{
    z-index: 2;
    transform: rotate(180deg);
    width: 100%;
    height: auto;
    aspect-ratio: 3 / 2;
    margin: 0 auto;
    max-width: 6rem;
    position: absolute;
    right: 0;
    cursor: pointer;
    display: none;
}

lord-icon.back-modal.show{
    display: block !important;
}

.worksDetail_mainWrapper:before {
    -webkit-box-shadow: -19px 0 30px 0 rgba(0, 0, 0, .2);
    box-shadow: -19px 0 30px 0 rgba(0, 0, 0, .2);
    content: "";
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
}



.row-mobile-backward{
    display: none;
}
























@media only screen and (max-width: 2199px) and (min-width: 1750px) {
    .mainNav {
        width: 80px;
    }

    .mainNav_content {
        font-size: 18px;
        height: 78px;
        line-height: 78px;
    }
    .mainNav_preloader, .mainNav_preloaderLine {
        height: 26px;
        left: -3px;
        width: 4px;
    }

    .baseBurger {
        height: 78px;
        width: 78px;
    }

    .baseBurger_icon {
        height: 19px;
        width: 27px;
    }

    .baseBurger_line {
        height: 3px;
    }

    .worksDetail__back {
        height: 78px;
        right: 104px;
        width: 78px;
    }

    .worksDetail__previewOverflow {
        padding-right: 80px;
    }

    .worksDetail_wrapper {
        width: 61.71875vw;
    }

    .worksDetail_mainWrapper {
        padding-right: 80px;
        width: calc(66.66667% + 26.66667px);
    }

    .worksDetail_mainBar {
        width: calc(33.33333vw - 26.66667px);
        display: none;
    }
}

@media only screen and (max-width: 1749px) and (min-width: 1250px) {
    .mainNav {
        width: 70px;
    }

    .baseBurger {
        height: 70px;
        width: 70px;
    }

    .logo-sitebaaz {
        height: 70px;
        width: 70px;
    }
    .worksDetail_previewOverflow {
        padding-right: 70px;
    }
    .worksDetail_previewLists {
        margin-bottom: 35px;
    }
    .worksDetail_mainWrapper {
        padding-right: 70px;
        width: calc(66.66667% + 23.33333px);
    }

    .worksDetail_mainBar {
        width: calc(33.33333vw - 23.33333px);
    }
    .worksDetail_mainContent {
        padding: 0 40px;
    }

}

@media only screen and (max-width: 919px) {

    .row-mobile-backward {
        display: block;
        padding-right: 10px;
    }

    .row-mobile-backward a {
        font-size: 14px;
        color: var(--text-color);
    }

    body {
        height: unset;
    }

    .detail-nav-prev{
        position: absolute;
        right: 4%;
    }

    .detail-nav-next{
        position: absolute;
        left: 4%;
    }

    .worksDetail_navigation{
        display: flex;
        gap: 7px;
        flex-direction: column-reverse;
        left: unset;
        padding-bottom: 3px;
        padding-top: 3px;
        position: relative;
        top: 35%;
        z-index: 10;
        width: 100%;
        right: 0;
    }


    .mainNav-fixed, .mainNav-fixed~.baseBurger, .mainNav-fixed~.logo-sitebaaz {
        -webkit-transform: translateY(0);
        transform: translateY(0) !important;
    }

    .mainNav-white {
        background-color: #fff;
        border-bottom: 1px solid #e6e6e6 !important;
    }

    .baseBurger {
        height: 70px;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
        width: 70px;
    }

    .baseBurger_line {
        height: 2px;
    }

    .logo-sitebaaz {
        height: 70px;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
        -webkit-transition: -webkit-transform .5s ease;
        transition: -webkit-transform .5s ease;
        transition: transform .5s ease;
        transition: transform .5s ease, -webkit-transform .5s ease;
        width: 109px;
        right: 9px;
    }

    .worksDetail {
        height: auto;
        overflow: visible;
        overflow: initial;
        overflow-x: hidden;
        position: static;
    }

    .worksDetail:before {
        content: "";
        display: block;
        height: 100vh;
        width: 100%;
        display: none;
    }

    .worksDetail_preview {
        height: 100vh;
        left: 0;
        position: relative;
        right: 0;
        top: 0;
    }

    .close-modal {
        height: fit-content;
        display: none;
    }

    .worksDetail_previewInner {
        display: block;
        height: auto;
    }

    .worksDetail_wrapper {
        height: auto;
        position: relative;
        width: 100%;
    }

    .worksDetail_mainWrapper {
        height: auto;
        padding-right: 0;
        position: relative;
        width: 100%;
    }

    .worksDetail_mainBar, .worksDetail_mainClose {
        display: none;
    }
    .worksDetail_main .web-content {
        overflow: hidden !important;
        width: 100% !important;
    }

    .mainNav-content, .mainNav_preloader {
        display: none !important;
    }

    .mainNav {
        border-bottom: 2px solid hsla(0, 0%, 100%, .35);
        border-left: none;
        height: 75px;
        left: 0;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
        -webkit-transition: -webkit-transform .5s ease;
        transition: -webkit-transform .5s ease;
        transition: transform .5s ease;
        transition: transform .5s ease, -webkit-transform .5s ease;
        width: 100%;
        will-change: transform;
        background-color: #fff;
    }

    .baseBurger_line {
        background-color: #000000;
    }
    .logo-sitebaaz.logo_sitebaaz_white img:first-child {
         display: none;
    }
    .logo-sitebaaz.logo_sitebaaz_white img:last-child {
         display: block;
    }

    .worksDetail_mainWrapper {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }

    .detail-title-banner h1 {
        font-size: 25px;
        line-height: 50px;
    }

    .detail-title-banner::before {
        width: 25%;
    }

    .detail-text-banner p {
        font-size: 14px;
        line-height: 27px;
    }


}

@media only screen and (max-width: 919px) and (min-width: 600px) {
    .worksDetail_back {
        height: 70px;
        right: 70px;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
        width: 70px;
        z-index: 110;
    }

    .worksDetail_previewOverflow {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding-bottom: 40px;
        padding-right: 0;
        padding-top: 70px;
    }
    .worksDetail_previewImage {
        display: block;
        height: 38.55555vh;
        margin-bottom: 0;
        margin-left: auto;
        margin-right: auto;
        max-width: 580px;
        position: relative;
        width: 100%;
    }

    .worksDetail_previewContent {
        padding: 0;
    }

    .worksDetail_previewContent {
        margin-right: 0;
        padding: 0 7.03125vw;
        text-align: center;
        width: 100%;
    }
}

@media only screen and (max-width: 919px) and (min-width: 600px) and (max-height: 850px) and (min-height: 640px) {
    .worksDetail_previewImage {
        margin-bottom: calc(-319.28571px + 42.85714vh);
    }
}




@media only screen and (max-width: 599px) {
    .mainNav {
        height: 65px;
        width: 100%;
    }

    .baseBurger {
        height: 60px;
        width: 60px;
    }

    .logo-sitebaaz {
        height: 60px;
        width: 97px;
    }
}

@media only screen and (max-width: 599px) and (min-width: 430px) {
    .worksDetail_back {
        height: 60px;
        right: 60px;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%);
        width: 60px;
        z-index: 110;
    }

    .worksDetail_previewOverflow {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding-bottom: 40px;
        padding-right: 0;
        padding-top: 60px;
    }
    .worksDetail_previewContent {
        margin-right: 0;
        padding: 0 11.875vw;
        text-align: center;
        width: 100%;
    }
    .worksDetail_previewImage {
        display: block;
        height: 34.625vh;
        margin-bottom: 33px;
        margin-left: auto;
        margin-right: auto;
        max-width: 475px;
        position: relative;
        width: 100%;
    }

}

@media only screen and (max-width: 599px) and (min-width: 430px) and (max-height: 1040px) and (min-height: 850px) {
    .worksDetail__previewImage {
        margin-bottom: calc(-43.05263px + 8.94737vh);
    }
}

@media only screen and (max-width: 429px) {
    .mainNav {
        height: 62px;
        width: 100%;
    }

    .baseBurger {
        height: 54px;
        width: 54px;
    }

    .logo-sitebaaz {
        height: 55px;
        width: 103px;
    }

    .worksDetail_previewOverflow {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        padding-bottom: 40px;
        padding-right: 0;
        padding-top: 55px;
    }

    .worksDetail_previewImage {
        display: block;
        height: 35.08771vh;
        margin-bottom: 21px;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
        position: relative;
        width: 100%;
    }
    .worksDetail_previewContent {
        margin-left: 0;
        padding: 0 3.75vw;
        text-align: center;
        width: 100%;
        margin-right: 0;
    }
}

@media only screen and (max-width: 429px) and (min-height: 742px) {
    .worksDetail_previewImage {
        margin-bottom: 30px;
    }
}














/*banner detail*/

















































/*fix*/
.whatever{
    position: relative;
}

.posFix {
    position: fixed;
    top: 113px;
    width: 69.63px !important;
}

.posAbs {
    position: absolute;
    bottom: -40px;
    width: 69.63px !important;
}

.aside{
    /*max-width: 306px;*/
    width: 69.63px;
    z-index: 3;
}


/*fix*/



/*position*/

.links span{
    color: #686868;

    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 0 10px;
    }

/*position*/

/*every detail*/

.everyDetail{
    /*margin-top: 50px;*/
}

.everyDetail .container-fluid{
    padding-block: 100px 0;
}

.page-title-name{
    position: relative;
    display: flex;
}

.page-title-name span{
color: #1F2329;
font-size: 167px;
font-style: normal;
font-weight: 700;
line-height: normal;
}

.page-title-name::after{
    content: '';
    position: absolute;
    bottom: -20px;
    width: 220px;
    height: 1px;
    background-color: #FF5A24;
}

.step-image img{
    width: 100%;
    height: 100%;
}


.second-text h2{
    font-size: 25px;
    font-family: 'danstevis';
    margin-bottom: 20px;
    display: block;
}


     /*whatever*/
     .whatever{
        position: relative;
      }

      .whole-whatever{
          display: flex;
          height: fit-content;
          /*position: relative;*/
          width: fit-content;
          flex-direction: row;
          align-items: center;
          justify-content: center;
          gap: 10px;
          margin-block: 22px;


      }

      .whole-whatever svg{

        height: 35px;
      }

      .whole-whatever span{
          width: fit-content;
          height: fit-content;

          color: #FFF;
          font-size: 25px;
          font-style: normal;
          font-weight: 700;
          line-height: normal;

          writing-mode: vertical-rl;
          text-orientation: mixed;
      }

     /*whatever*/

     .everyDetail .container-fluid .row{
        justify-content: center;
     }

     .step-text{
        color: #2d2d2d;
        font-size: 15px;
        font-style: normal;
        font-weight: 500;
        line-height: 30px;
        margin-bottom: 60px;
     }

     .second-step{
        display: flex;
        justify-content: space-around;
         margin: 60px 0;
     }

     .second-content{
         display: flex;
         flex-direction: column;
         justify-content: center;
         max-width: 100%;
     }

     .second-text span{
        color: #2d2d2d;
        text-align: justify;
        font-size: 15px;
        font-style: normal;
        font-weight: 500;
        line-height: 30px;
         display: block;
     }

      .second-image{
          width: 100%;
          height: 335px;
     }

     .second-image img{
         width: 100%;
         height: 100%;
         object-fit: contain;
     }

     .second-title span{
         color: #000;
        font-size: 24px;
        font-style: normal;
        font-weight: 700;
        line-height: 48px;
     }

     .third-images{
        display: flex;
        justify-content: space-between;
        width: 100%;
     }

     .third-images img{
        width: 100%;
        height: 100%;
     }


     /* .third-r-image, .third-l-image{
        width: 650px;
        height: 530px;
     } */

     .third-r-image{
         margin-right: 30px;
         width: 50%;
     }
     .third-l-image{
      margin-left: 30px;
         width: 50%;
     }

     .third-r-image img, .third-l-image img{
        width: 100%;
        height:100%;
     }

/*every detail*/



/*form*/

.form-contact {
    width: 80%;
}

.about-title span {
    color: #000;
}

.main-title span {
    color: #000 !important;
}

.contactUs .container-fluid .row {
    justify-content: center;
}



/*form*/


/*last sec*/

.last-sec-detail{
    padding-block: 45px;
}

.last-sec-box{
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-between;
    padding-top: 50px;
    border-top: 1px solid #85858563;
    padding-inline: 4%;
}

.nav-projects{
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #000000;
    border-radius: 50%;
}

.category-projects img{
    width: 45px;
    height: 45px;
}

.nav-projects svg{
    width: 30px;
    height: 30px;
}

.category-projects svg{
    width: 40px;
    height: 40px;
}

.each-project-nav{
    display: flex;
    align-items: center;
    gap: 20px;
}

.nav-text{
    color: #000;
    font-size: 17px;
    font-weight: 600;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.dir-nav{
    color: #656262;
    font-size: 15px;
    font-weight: 400;
}

.each-project-nav:nth-child(3){
    flex-direction: row-reverse;
}

.category-projects{
    width: 70px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.nav-projects:hover{
    background: #000000;
}

.nav-projects:hover svg path{
    fill: #fff;
}

/*last sec*/


.about-title span{
    font-size: 28px;
    font-family: 'danstevis';
    margin-bottom: 20px;
    display: block;
}

.all-details-about-product ul{
    padding-right: 0;
}





/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/


@media screen and (max-width:1600px) {

     .second-content{
      max-width:550px;
     }

  /*   .second-image img {*/
  /*    width: 90%;*/
  /*    height: 90%;*/
  /*}*/
   }

@media screen and (max-width:1500px) {

      .second-image{
         display: flex;
         justify-content: space-evenly;
     }


      .second-step{
         justify-content: space-between;
         margin: 105px 0;
      }

      .second-content{
       max-width:550px;
      }

     /* .second-image img {*/
     /*    width: 85%;*/
     /*    height: 89%;*/
     /*}*/
    }

@media screen and (max-width: 1399px){
    .zeynep ul {
        padding-top: 45px !important;
    }
}

@media screen and (max-width:1300px) {

.whole-whatever{
   right: 2%;
}
}

@media screen and (max-width:1200px) {

    .error-phone {
        bottom: 42px;
    }

    .zeynep ul {
        padding-top: 25px !important;
    }

    .wal-robot {
        width: 311px;
        height: 298px;
    }

    .second-image {
        margin-top: 35px;
    }


   .page-title-name span{
      font-size: 140px;
   }
   .whole-whatever svg {
      transform: rotate(-90deg) !important;
      height: 29px;
  }

  .whole-whatever span{
   font-size: 23px;
  }

  .second-content {
   max-width: 100%;
}

.second-text span{
   font-size: 14px;
}

.second-title span{
   font-size: 22px;
}

.second-step{
   margin: 65px 0;
}

.third-l-image{
   margin-left: unset;
   margin: 30px 0;
}

.third-r-image{
   margin-right: unset;
   margin: 30px 0;
}

    .second-image {
        width: 100%;
        height: 264px;
    }

    .form-contact {
        width: 100%;
    }


}

@media screen and (max-width:992px) {

   .page-title-name span{
      font-size: 110px;
   }

   .whatever{
      display: none;
   }

   .everyDetail .container-fluid .row {
      justify-content: space-evenly;
  }

  .second-content {
      max-width: 100%;
}


}


@media screen and (max-width: 919px){

    .worksDetail_previewImage {
        padding-block: 30px;
    }

    .worksDetail_navigation {
            top: 19%;
            background-color: unset;
            border: unset;
            box-shadow: unset;
           -webkit-box-shadow: unset;
        }

    .baseBurger{
        left: 0;
        right: unset !important;
    }


    }

    @media screen and (max-width:768px) {


        .wal-robot {
            width: 211px;
            height: 202px;
        }

        .red-close-button img {
            width: 40px;
            height: 40px;
        }
        .zeynep .red-close-button {
            left: 3%;
        }


        .btn-neon {
            width: fit-content;
        }

        .last-sec-box {
            padding-inline: 3%;
        }



       .page-title-name span{
          font-size: 90px;
       }

      .second-step{
       flex-direction: column;
      }

      .second-text span {
       font-size: 13px;
    }


      .second-title span {
       font-size: 20px;
    }

    .second-content {
       max-width: 100%;
       margin-bottom: 5px;
    }

    .second-step {
        margin: 59px 0;
    }

    .third-images{
       flex-direction: column;
    }

    .step-text span{
       font-size: 13px;
    }

    .step-text{
       margin-bottom: 30px;
    }

    .second-step {
       margin: 45px 0;
    }


    }

    @media screen and (max-width:575px) {





        .row-mobile-backward{
            display: block;

            text-align: end;
            padding-left: 1rem;
        }

        .row-mobile-backward a{
            font-size: 14px;
            color: var(--text-color);
            display: flex;
            flex-direction: row-reverse;
            align-items: center;
            gap: 8px;
        }

        .row-mobile-backward svg{
            transform: rotate(180deg);
        }



        .about-title span{
            font-size: 20px;
            font-family: 'kalame_bold';
            margin-bottom: 20px;
            display: block;
        }

        .all-details-about-product h2{
            font-size: 18px;
            font-family: 'danstevis';
            margin-bottom: 10px;
        }

        .detail-cat-name h2{
            font-size: 15px;
            font-family: 'kalame_bold';
        }

        .detail-text-banner p {
            font-size: 13px;
            line-height: 26px;
        }

        .zeynep ul > li > a {
            padding: 10px 19px;
            text-align: right;
        }

        .zeynep ul > li.has-submenu > a {
            justify-content: space-between;
        }

        .red-close-button img {
            width: 33px;
            height: 33px;
        }

        .everyDetail .container-fluid {
            padding-block: 40px;
            padding-inline: 0;
        }

        section.contactUs {
            padding-block: 0 43px;
        }

        .your-info-contact {
            flex-direction: column;
        }

        .input-box input, .input-box textarea {
            padding: 14px;
        }

        .input-box input::placeholder, .input-box textarea::placeholder {
            font-size: 12px;
        }

        .dropdown.filled > span {
            font-size: 12px;
        }

        .dropdown > span {
            padding: 13px;
        }

        .your-info-contact {
            margin: 0px 0;
        }

        .half-input {
            width: 100%;
        }

        .worksDetail_previewImage {
            margin-bottom: 0px;
        }


        .buttonMore_text {
            font-family: 'kalame_bold';
            font-size: 14px;
        }


        .detail-title-banner h1 {
            font-size: 21px;
            line-height: 39px;
        }

        .second-image {
            margin-top: 15px;
            margin-bottom: 20px;
        }

        .last-sec-box {
            padding-top: 18px;
        }

        .last-sec-detail {
            padding-block: 45px 16px;
        }


        .name-each-dir{
            display: none;
        }

        .each-project-nav {
            gap: 9px;
        }
        .dir-nav {
            font-size: 14px;
        }

        .each-project-nav {
            min-width: unset;
        }

        .category-projects img {
            width: 37px;
            height: 37px;
        }


        .detail-title-banner::before {
            width: 40%;
        }
    .page-title-name span{
       font-size: 70px;
    }

    .second-step {
       margin: 25px 0;
    }

    .everyDetail .container-fluid {
       /*margin-top: 67px;*/
}
}

@media screen and (max-width: 425px){

    .detail-cat-name h2 {
        font-size: 14px;
    }

    .ll-details-about-product{
        padding-inline: 0;
    }

    .worksDetail_previewImage {
        padding-block: 41px;
    }

    .addressbar .container{
        padding: 0;
    }

    .addressbar {
        position: relative;
        padding-block: 74px 0;
        z-index: 1;
    }

    .nav-text {
        display: none;
    }

    .category-projects {
        width: 40px;
        height: 40px;
    }

    .last-sec-box lord-icon {
        height: 100%;
    }

    .nav-projects {
        width: 42px;
        height: 42px;
    }

    .nav-projects svg {
        width: 23px;
        height: 23px;
    }

    .form-contact {
        width: 100%;
    }

    .baseBurger_icon {
        height: 20px;
        width: 29px;
    }

    .detail-nav-next, .detail-nav-prev {
        height: 43px;
        width: 43px;
    }

    .detail-title-banner::before {
        width: 30%;
    }

    .detail-title-banner h1 {
        font-size: 20px;
        line-height: 33px;
    }

.page-title-name span {
    font-size: 48px;
}
.third-r-image {
   margin-right: unset;
   margin: 12px 0;
}

.step-text span{
   font-size: 12px;
}

.second-text span {
   font-size: 12px;
}

.second-title span {
   font-size: 18px;
}
}

@media screen and (max-width: 375px){


    .detail-cat-name h2 {
        font-size: 13px;
    }


    .second-image {
        height: 208px;
    }

    .detail-title-banner h1 {
        font-size: 19px;
        line-height: 38px;
    }

   .page-title-name span {
      font-size: 43px;
  }
   }

@media screen and (max-width: 320px){

    .detail-text-banner p {
        font-size: 13px;
        line-height: 25px;
    }

    .detail-nav-next, .detail-nav-prev {
        height: 39px;
        width: 39px;
    }


   .page-title-name span {
      font-size: 37px;
  }

    .detail-title-banner h1 {
        font-size: 18px;
        line-height: 37px;
    }

      }







/*responsive*/
/*responsive*/
/*responsive*/
/*responsive*/
